<component name="libraryTable">
  <library name="firebase-analytics-10.0.1">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/8a0424cfc41c0faff82b7ebe7f57fa7b68889978/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/8a0424cfc41c0faff82b7ebe7f57fa7b68889978/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>